Subject: Re: Heidenhain Memoset DRO Info ?

From: [email-masked] (LrandolphL)
Date: 12 May 1994 15:38:03 -0400

Thanks to all who emailed me the Address and phone number of Heidenhain USA.
(115 Commerce Drive Schaumburg, IL 60173 (708) 490-1191 if any one else wants
to know)

 My DRO is about 1980 or so and was made in Germany before they had a US
branch... they said they did not know what they might find on it here but they
would look... I will keep my fingers crossed for a owners manual.... On the big
plus side they have a service center still for rehab on the scales and reader
head... so if it comes to that I can get it fixed...

I will ask here for help in finding a copy of manual if the US branch can not
come up with one.

Thanks again for all the help everyone.